<div class="wrapper">
	<h1 class="section-title section-padding">Support</h1>
	<a href="<?= $this->getLink('private-support-add-ticket');?>" class="btn-new-ticket"><img src="<?= _st($this->lang() . '_btn_new-ticket.png') ?>" width="103" height="38" alt="New Ticket" /></a>
	<div class="cbox-small">
		<div class="cbox-small-i">
			<div class="cbox-small-ii">
				<div id="tickets_wrapper">
					<?= $this->layout()->render('/support/ajax-tickets-list') ?>
				</div>
				<div class="bodky-medium"></div>
				<div class="none" id="ticket-form-a">
				</div>
			</div>
		</div>
	</div>
</div>